summarylogtreecommitdiffstats
path: root/wine-python.sh
diff options
context:
space:
mode:
authorMichel Zou2018-07-16 18:45:17 +0200
committerMichel Zou2018-07-16 18:45:17 +0200
commit0af6b4db5ef6ed57a4ec9034dbaadd9d5d7b2edc (patch)
tree55f958d4cfe0224441a49f112a2233c2e9c8678c /wine-python.sh
parentcfad42cf743c0679c1de61187a19819d31963b3f (diff)
downloadaur-0af6b4db5ef6ed57a4ec9034dbaadd9d5d7b2edc.tar.gz
wine wrapper
Diffstat (limited to 'wine-python.sh')
-rw-r--r--wine-python.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/wine-python.sh b/wine-python.sh
new file mode 100644
index 000000000000..19bb168e7b95
--- /dev/null
+++ b/wine-python.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+
+export PYTHONHOME=/usr/@TRIPLE@
+export PYTHONPATH=/usr/@TRIPLE@/lib/python@PYVER@
+
+@TRIPLE@-wine /usr/@TRIPLE@/bin/python@PYVER@.exe "$@"